terraform {
  backend "pg" {
    conn_str = "postgres://terraform@cluster.lab.enp.one:32421/terraform"
  }

  required_providers {
    digitalocean = {
      source  = "digitalocean/digitalocean"
      version = "~> 2.0"
    }
  }
}
